Subject: Re: [bug#68228] [PATCH v2] gnu: Add gnome-software.

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 18 Mar 2025 15:57:12 +0900

Hi Noé,

Noé Lopez <[email-masked]> writes:

[...]

> As for Guix packages, I’m currently working on the integration and
> looking for a mentor to review some bits:
> https://lists.gnu.org/archive/html/guix-devel/2025-03/msg00003.html

Can't promise anything, but I have an interest in seeing this
accomplished, would be happy to have a look and try to help, as time
allows.

-- 
Thanks,
Maxim